@font-face {
    font-family: 'Segoe UI';
    src: url('../font/SegoeUI.eot');
    src: url('../font/SegoeUId41d.eot?#iefix') format('embedded-opentype'), url('../font/SegoeUI.woff2') format('woff2'), url('../font/SegoeUI.woff') format('woff'), url('../font/SegoeUI.ttf') format('truetype'), url('../font/SegoeUI.html#SegoeUI') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    font-family: "Segoe UI";
    box-sizing: border-box;
    text-decoration: none;
    margin: 0px;
    padding: 0px;
}

html,
body {
    overflow-x: hidden;
}

body {
    position: relative;
}

nav a img {
    width: 75%;
}
.error {
    font-size: 14px;
    color: red;
    font-weight: 400;
}
.logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 10rem;
}
.justify{
    text-align:justify !important;
}
#feedbackbutton {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index:9999;
}
.feedback {
    background-color: #d47311;
    color: #ffffff !important;
    padding: 15px 20px;
    border-radius: 4px;
    border-color: #d47311;
}
.navbar-brand span {
    color: #fed136;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0.1em;
}

.navbar-nav .nav-item .nav-link {
    font: normal normal normal 13px/20px Segoe UI;
    letter-spacing: 1px;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
}

.shrink .navbar-nav .nav-item .nav-link {
    color: #101010;
    font-weight: 600;
}

.owl-slider:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(75, 56, 50, 0.8);
}

.shrink img.img-fluid.headerlogodesign {
    display: none;
}

img.img-fluid.srinklogologodesign {
    display: none;
}

.shrink img.img-fluid.srinklogologodesign {
    display: block;
    width: 100%;
}

div#collapsibleNavbar {
    margin-left: 9rem;
}

.shrink div#collapsibleNavbar {
    margin-left: 19rem;
}

.navbar-nav .nav-item .nav-link:hover,
.navbar-nav .nav-item .nav-link.active {
    color: #F0AB66;
}

.navbar-expand-md .navbar-nav .dropdown-menu {
    border-top: 3px solid #F0AB66;
}

.dropdown-item:hover {
    background-color: #F0AB66;
    color: #fff;
}

nav {
    -webkit-transition: padding-top .3s, padding-bottom .3s;
    -moz-transition: padding-top .3s, padding-bottom .3s;
    transition: padding-top .3s, padding-bottom .3s;
    border: none;
}

.shrink {
    background-color: #fff;
    box-shadow: 0px 0px 20px #0000001F;
    height: 70px;
    padding: 2.5rem 0;
}

.banner {
    position: absolute;
    top: 5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

section.video-wrapper video {
    height: 530px;
    width: 100%;
    object-fit: fill;
}

.owl-slider {
    background-image: url('../image/background_image.png');
    color: #fff;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    padding: 5rem 0 3rem 0;
}

.banner .banner-img-logo img {
    width: 300px;
    height: auto;
    margin-top: 15%;
}

li.nav-item {
    margin: 0px 5px;
}


/* tab section */

section .section-title {
    text-align: center;
    color: #000;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#tabs {
    color: #eee;
}

#tabs h6.section-title {
    color: #eee;
}

#tabs .nav-tabs .nav-item.show .nav-link,
.nav-tabs .nav-link.active {
    color: #000;
    background-color: transparent;
    border-color: transparent transparent #f3f3f3;
    border-bottom: 4px solid !important;
    font-size: 20px;
    font-weight: bold;
}

#tabs .nav-tabs .nav-link {
    border: 0px solid transparent;
    font: normal normal normal 15px/27px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    text-transform: uppercase;
    opacity: 1;
    display: inline-block;
    margin: 0 5rem;
    font-weight: 600;
}

section.Tab_section,
.backgroundimage p {
    margin: auto;
    opacity: 1;
    position: relative;
}

.wrap_all_tab_content h2,
section.Our_Story h2,
section.Our_Products h2 {
    font: normal normal normal 28px/38px Segoe UI;
    letter-spacing: 1px;
    color: #285356;
    text-transform: uppercase;
    opacity: 1;
    font-weight: 600;
}

section.Tab_section .nav-tabs {
    border-bottom: 0px solid #dee2e6;
    width: max-content;
    margin: auto;
}

#tabs .nav-tabs .nav-link.active,
#tabs .nav-tabs .nav-link:hover {
    color: #F0AB66;
    border-radius: 2px;
    opacity: 1;
    font-weight: 600;
}

.wrap_all_tab_content h3 {
    font: normal normal normal 15px/32px Segoe UI;
    letter-spacing: 0px;
    color: #f38b23;
    text-transform: uppercase;
    opacity: 1;
    font-weight: 600;
}

.wrap_all_tab_content h4 {
    font: normal normal normal 15px/30px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    opacity: 1;
    font-weight: 600;
}

ul.tablist {
    list-style: none;
    font: normal normal normal 15px/25px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    text-transform: capitalize;
    opacity: 1;
    font-weight: 600;
}

.card img {
    width: 150px;
    margin: auto;
}

.wrap_all_tab_content p {
    font: normal normal 600 14px/22px Segoe UI;
    letter-spacing: 0px;
    color: #101010;
    text-transform: uppercase;
    opacity: 1;
}

section.Our_Story {
    padding: 2rem;
}

section.Our_Story p {
    font: normal normal normal 14px/22px Segoe UI;
    letter-spacing: 0px;
    color: #101010;
    opacity: 1;
    font-weight: 600;
}

section.Our_Products h4 span {
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
    font: 11px/15px Segoe UI;
    font-style: italic;
}

section.Our_Products p,
.Our_Products ul li {
    font: normal normal normal 13px/20px Segoe UI;
    letter-spacing: 0px;
    color: #fff;
    font-size: 14px;
    opacity: 1;
}

.Our_Products ul li {
    margin-left: 15px;
}

.owl-nav button {
    position: absolute;
    top: 50%;
    background-color: #000;
    color: #fff;
    margin: 0;
    transition: all 0.3s ease-in-out;
}

.owl-nav button.owl-prev {
    left: -50px;
}

.owl-nav button.owl-next {
    right: -35px;
}

.owl-dots {
    display: none;
}

.owl-dots button.owl-dot {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    display: inline-block;
    background: #ccc;
    margin: 0 3px;
}

.owl-dots button.owl-dot.active {
    background-color: #000;
}

.owl-dots button.owl-dot:focus {
    outline: none;
}

.owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.owl-nav button:focus {
    outline: none;
}

div#carousel img {
    width: 100%;
    height: 291px;
    border-radius: 19px;
}

div#carousel_Product .item.productsliderimage img,
div#carousel_three .item.productsliderimage img {
    width: 100%;
    height: auto;
    margin: auto;
}

div#carousel_one .item.productsliderimage img {
    width: 270px;
    height: auto;
    margin: auto;
}

div#carousel_two .item.productsliderimage img {
    width: 270px;
    height: 150px;
    margin: auto;
}

.image-wrap {
    display: grid;
    grid-template-columns: auto auto auto auto;
    padding: 0 5rem;
    z-index: 9;
    position: relative;
}

.image-wrap>img {
    text-align: center;
    margin: auto;
}

.image-wrap img {
    width: 100px;
    height: auto;
}

footer {
    background: #285356 0% 0% no-repeat padding-box;
    opacity: 1;
    padding: 5rem 11rem 4rem;
    position: relative;
    z-index: 99;
}

footer.footer h5 {
    font: normal normal normal 18px/25px Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

p.mb10 {
    font: normal normal normal 12px/20px Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

ul.footer_ul_amrc {
    list-style: none;
    font: normal normal normal 12px/25px Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
}

ul.footer_ul_amrc li a,
ul.footer_ul_amrc li a:hover {
    color: #fff;
    text-decoration: none;
}
.thm-title{
  font: normal normal normal 28px/38px Segoe UI;
  letter-spacing: 2px;
  color: #285356;
  text-transform: uppercase;
  opacity: 1;
  font-weight: 600;
}
.product-container {
  border: 1px solid #eee;
  position: relative;
  height: 250px;
  text-align: center;
}
.product-container .image-container {
  padding: 30px;
}
.product-container .image-container img {
  height: 170px;
}
.product-container .explore-button {
  background: #285356;
  text-align: center;
  padding: 10px;
}
.product-container .explore-button:hover {
    background: #f7cea5;
}
.product-container .explore-button a{
  color: #fff;
}
.lineone {
    border-bottom: 1px solid #fff;
    width: 61%;
    margin-bottom: 20px;
}

.linetwo {
    border-bottom: 1px solid #fff;
    width: 63%;
    margin-bottom: 20px;
}

.linethree {
    border-bottom: 1px solid #fff;
    width: 50%;
    margin-bottom: 20px;
}

div#carousel h4 {
    font-size: 24px;
    padding-bottom: 20px;
    /* margin-top: 100px; */
}

.social_icon .fa {
    color: #fff;
    opacity: 0.4;
    font-size: 20px;
    margin: 0 2px;
}

.logo-container .fa {
    color: #F0AB66;
    font-size: 30px;
    margin-left: -25px;
}

.imagedirection {
    position: absolute;
    top: 29%;
    left: 0;
    right: 0;
}

.imageclientdirection {
    position: absolute;
    top: 74%;
    right: -188px;
    z-index: 99;
}

.imagedirection img {
    width: 20%;
}

.imageclientdirection img {
    width: 50%;
}

.video-wrapper {
    position: relative;
}

button:focus {
    outline: 0px auto transparent;
}

button.navbar-toggler .fa:focus {
    outline: none;
}

.backgroundlayer {
    position: relative;
    z-index: 999;
}

.wrap_all {
    background-image: url('../image/bannerinfra.png');
    background-repeat: repeat-y;
    background-attachment: scroll;
    background-position: center center;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

.backgroundimage {
    background-image: url('../image/digital-printing.png');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.backbanner,
.Our_Products_slider {
    background-image: url('../image/productbanner.png');
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.p-wrap p {
    text-align: center;
    font: normal normal normal 15px/25px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    opacity: 1;
    font-weight: 600;
}

.wrap_about h4 {
    color: #285356;
}

a.buttondesign:hover {
    color: #fff!important;
}

.borderline {
    border: 1px solid #285356;
    opacity: 1;
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.hovereffect .overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 30%;
    left: 0;
}

.hovereffect img {
    display: block;
    position: relative;
}

.hovereffect h2,
.hovereffect p {
    color: #fff;
    text-align: center;
    position: relative;
    font: normal normal bold 30px/30px Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
}

.hovereffect p {
    width: 50%;
    margin: auto;
    font-size: 20px;
}

section.gallerysection {
    padding: 0 15px;
}

.banner-img-logo h1 {
    font: normal normal 600 45px/15px Segoe UI;
    letter-spacing: 1.92px;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
}

.bannerh1 {
    position: absolute;
    top: 55%;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-align: center;
}

.backgroundimage:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgb(0, 0, 0, 0.5);
}

section.Our_FirstContent.contant_wrap {
    background: #FBFBFB;
    box-shadow: 0px 3px 6px #00000029;
}

section.Our_FirstContent.contant_wrap .wrap_first h2,
.wrapper_all_social_icon h2 {
    font: normal normal bold 13px/15px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    opacity: 1;
    text-align: center;
}

section.Our_FirstContent.contant_wrap .wrap_first h3,
.wrap_first_first p {
    text-align: center;
    font: normal normal normal 13px/25px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    opacity: 1;
    margin-bottom: 0;
}

.wrap_first_first.firstleft {
    border-left: 1px solid #00000029;
}

.row.topandbottomborder {
    border-top: 1px solid #00000029;
    border-bottom: 1px solid #00000029;
}

.topandbottomborder {
    border-top: 1px solid #00000029;
    width: 30%;
    margin: auto;
}

.wrap_first_first {
    display: flex;
    column-gap: 10px;
    justify-content: center;
}

.wrap_all_social_icon svg,
.wrap_first svg,
.wrap_first_first svg {
    width: 18px;
}

section.Our_Story.backbanner h3,
.modal h3 {
    font: normal normal 600 19px/28px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    opacity: 1;
}

.modal h3 {
    font: normal normal 600 19px/28px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    opacity: 1;
}

section.Our_Story.backbanner p,
.modal p,
.modal .ulpopup {
    font: normal normal normal 13px/20px Segoe UI;
    letter-spacing: 0px;
    color: #285356;
    opacity: 1;
}

a.buttondesign {
    background: #285356;
    border: 1px solid #707070;
    border-radius: 30px;
    opacity: 1;
    width: max-content;
    height: auto;
    padding: 0px 50px;
    font: normal normal bold 15px/37px Segoe UI;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    text-decoration: none;
}

.owl-sliderr {
    background: #F2F2F2;
    padding: 0;
    margin: 0;
}

div#carousel_product .fa,
div#carousel_one .fa,
div#carousel_two .fa,
div#carousel_three .fa {
    color: #285356;
}

.Our_Products_slider {
    padding-bottom: 50px;
}

section.Our_Story.backbanner.bgwhitesection.pb-lg-0.pb-md-0 {
    background: #fff;
}

.modal .item img {
    width: 50%;
    margin: auto;
    padding: 15px;
}

.modal .fa {
    color: #fff;
}

.footercontact a {
    text-decoration: none;
}

.card {
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgba(0, 0, 0, .08), 0 0 6px rgba(0, 0, 0, .05);
    transition: .3s transform cubic-bezier(.155, 1.105, .295, 1.12), .3s box-shadow, .3s -webkit-transform cubic-bezier(.155, 1.105, .295, 1.12);
    padding: 15px;
    cursor: pointer;
}

.p-wrap p.pleft {
    text-align: left;
    color: #101010;
    font-weight: 600;
}

.wrap_about h4 {
    text-align: left;
    color: #285356;
    font-weight: 600;
}

.wrap_section_two .card {
    min-height: 240px;
    margin: 15px 0;
}

.card.cross_color p.pleft {
    color: #fff;
}

.card.aboutimage img {
    width: 100%;
}

.card.aboutimage img {
    padding: 0;
    min-height: auto;
}

.card.aboutimage {
    padding: 0;
}

.p_wrap_bg {
    background: #f4f4f4;
    padding: 5px 10px;
    margin: 15px 0;
}

a,
a:hover {
    color: #285356;
    text-decoration: none;
}

ul.dropdownlist_design {
    position: absolute;
    border-radius: 4px;
    background: #fff;
    box-shadow: 0 6px 10px rgba(0, 0, 0, .08), 0 0 6px rgba(0, 0, 0, .05);
    transition: .3s transform cubic-bezier(.155, 1.105, .295, 1.12), .3s box-shadow, .3s -webkit-transform cubic-bezier(.155, 1.105, .295, 1.12);
    padding: 15px;
    cursor: pointer;
    list-style: none;
    display:none;
    min-width: 185px;
     z-index:9999;
}

.navbar-nav .nav-item  ul.dropdownlist_design .nav-link{
    color:#000;
}

.navbar-nav .nav-item  ul.dropdownlist_design .nav-link:hover{
    color:#F0AB66;
}

li.nav-item .lilist{
    position: relative;
    
}

li.nav-item.lilist:hover ul.dropdownlist_design{
    display:block;
}
.footer-strip-bottom{text-align: center;
    border-top: 1px dashed #d2d2d2;
    padding-top: 5px; font-size:12px;color:#fff;}
    .footer-strip-bottom p a{color: #f6ca9e;}

    ul.underlistdesign {
        margin-left: 30px;
    }

    section.video-wrapper.bcakgroundset {
        background: #285356 0% 0% no-repeat padding-box;
    }

    article.content h1 {
        font-size: 200px;
        font-style: italic;
    }

    .page404 {
        animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
        transform: translate3d(0, 0, 0);
        backface-visibility: hidden;
        perspective: 1000px;
      }
      
      @keyframes shake {
        10%, 90% {
          transform: translate3d(-1px, 0, 0);
        }
        
        20%, 80% {
          transform: translate3d(2px, 0, 0);
        }
      
        30%, 50%, 70% {
          transform: translate3d(-4px, 0, 0);
        }
      
        40%, 60% {
          transform: translate3d(4px, 0, 0);
        }
      }

      .design404container{
        box-shadow: -15px 10px 67px -23px rgb(0 0 0 / 10%);
        padding: 15px;
      }

      label {
        font: normal normal normal 13px/0px Segoe UI;
        letter-spacing: 0px;
        color: #285356;
        opacity: 1;
    }

    .groupwrap {
        background: #285356 0% 0% no-repeat padding-box;
        border: 1px solid #707070;
        border-radius: 30px;
        opacity: 1;
    }

    .buttonmargintop img {
        width: 18px;
    }

    .buttonmargintop {
        margin-top: 50px;
    }

    /* input[type=text], select, textarea ,input#email {
        width: 100%;
   
    box-sizing: border-box;
    margin-bottom: 16px;
    resize: vertical;
    border: 0;
    border-bottom: 1px solid #cec5c5;
    -webkit-appearance: none;
    border-radius: 0;
    cursor: text;
    background: transparent;
    opacity: 0.5;
    padding: 5px 0;
      } */
      
      :focus {
        outline: -webkit-focus-ring-color auto 0px;
    }
      
     
      input#name::placeholder , input#email::placeholder
       {
        font: normal normal normal 14px Segoe UI;
        letter-spacing: 0px;
        color: #285356;
        padding-top: 15px;
    }
      

 
    textarea.textdesign::placeholder
     {
      font: normal normal normal 16px Segoe UI;
      letter-spacing: 0px;
      color: #285356;
     
  }
  .testibox1 {
    position: relative;
    padding-top: 30px;
    padding-bottom: 50px;
}
.testibox1 .testibox_inner {
    position: relative;
    background: #ffffff;
    padding: 30px 40px 40px 45px;
    border-left: 4px solid #d47311;
    border-top: 4px solid #d47311;
    border-radius: 10px;
}
.testibox1 p {
    font-size: 17px;
    font-weight: 500;
    line-height: 28px;
    color: #a05960;
}
.testibox1 .testi-top {
    position: relative;
    display: flex;
    align-items: center;
    margin-top: 35px;
}
.testibox1 h4 {
    font-weight: 700;
    color: #000;
}
.testibox1 h6 {
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    color: #d47311;
}   
.testibox1 .testibox_inner:after {
    content: url(../image/arrow.png);
    position: absolute;
    top: 100%;
    left: 40px;
    z-index: 2;
}
.blog_post {
    position: relative;
    margin: 0px 0px 30px 0px;
    box-shadow: 0px 10px 30px rgba(196, 126, 144, 0.15);
  }
  
  .blog_post .post_img {
    position: relative;
  }
  
  .blog_post .post_img img {
    width: 100%;
  }
  
  .blog_post .calendar {
    position: absolute;
    top: 20px;
    left: 20px;
    background: #d47311;
    padding: 12px 0px;
    width: 60px;
    height: 60px;
    text-align: center;
  }
  
  .blog_post .calendar a {
    display: block;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
  }
  
  .blog_post .calendar a .date {
    font-family: "Nunito Sans", sans-serif;
    font-size: 24px;
    font-weight: 700;
  }
  
  .blog_post .post_content {
    position: relative;
    background: #fff;
    padding: 35px 40px 35px 45px;
    margin: 0px 0px 0px 0px;
  }
  
  .blog_post .post_content .categ {
    margin-bottom: 15px;
  }
  
  .blog_post .post_content .categ a {
    font-family: "Nunito Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
    background: #d47311;
    padding: 2px 15px;
    border-radius: 5px;
    display: inline-block;
  }
  
  .blog_post .post_content .post_title {
    font-weight: 700;
    color: #000000;
    margin-bottom: 20px;
  }
  
  .blog_post .post_content .post_title a {
    color: #000000;
  }
  
  .blog_post .post_content .post_title a:hover {
    color: #d47311;
  }
  
  .blog_post .post_content .post_intro {
    font-size: 14px;
    color: #000;
    font-weight: 600;
    line-height: 30px;
    margin-bottom: 0px;
  }
  
  .blog_post .post_content .post_footer {
    margin-top: 30px;
  }
  
  .blog_post .post_content .read_more a {
    position: relative;
    font-family: "Nunito Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    color: #000;
    padding-left: 25px;
    display: inline-block;
    overflow: hidden;
  }
  
  .blog_post .post_content .read_more a span {
    position: relative;
    z-index: 2;
    background: #ffffff;
  }
  
  .blog_post .post_content .read_more a::before {
    content: "\f061";
    font-family: FontAwesome;
    position: absolute;
    left: 0;
    font-size: 16px;
    font-weight: 400;
    color: #d47311;
    transition: all 0.7s ease;
  }
  
  .blog_post .post_content .read_more a:hover {
    padding-left: 0px;
    padding-right: 25px;
    color: #d47311;
  }
  
  .blog_post .post_content .read_more a:hover::before {
    left: calc(100% - 15px);
  }
  
  .blog_list .blog_post {
    box-shadow: none;
  }
  
  .blog_list .blog_post .post_content {
    padding: 30px 0px 20px 0px;
  }
  
  .blog_list .blog_post .post_content .post_title {
    font-size: 36px;
  }
  
  .blog_list .blog_post .post_content .post_intro {
    color: #656a7c;
  }
  .blog_details {
    /*--- Related Posts ---*/
  }
  
  .blog_details .video_post {
    margin-top: 10px;
  }
  
  .blog_details .post_img {
    position: relative;
    margin-bottom: 60px;
  }
  
  .blog_details .post_img img {
    width: 100%;
  }
  
  .blog_details .calendar {
    position: absolute;
    top: 40px;
    left: 40px;
    background: #d47311;
    padding: 12px 0px;
    width: 60px;
    height: 60px;
    text-align: center;
  }
  
  .blog_details .calendar a {
    display: block;
    color: #ffffff;
    font-size: 14px;
    line-height: 16px;
  }
  
  .blog_details .calendar a .date {
    font-family: "Nunito Sans", sans-serif;
    font-size: 24px;
    font-weight: 700;
  }
  
  .blog_details .post_header .categ {
    margin-bottom: 15px;
  }
  
  .blog_details .post_header .categ a {
    font-family: "Nunito Sans", sans-serif;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    color: #ffffff;
    background: #d47311;
    padding: 2px 15px;
    border-radius: 5px;
    display: inline-block;
  }
  
  .blog_details .post_header .post_title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
    text-align: left;
    margin: 18px 0px 30px 0px;
  }
  
  .blog_details .post_header .tags {
    /* font-family: "Mulish", sans-serif; */
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-flex;
  }
  
  .blog_details .post_header .tags a {
    position: relative;
    color: #d47311;
    padding: 0px 10px;
  }
  
  .blog_details .post_header .tags a:first-child {
    padding-left: 0px;
  }
  
  .blog_details .post_header .tags a:last-child {
    padding-right: 0px;
  }
  
  .blog_details .post_header .tags a:last-child:after {
    display: none;
  }
  
  .blog_details .post_header .tags a:after {
    content: '';
    position: absolute;
    right: 0px;
    bottom: 7px;
    width: 2px;
    height: 2px;
    background: #fd4145;
    border-radius: 100%;
  }
  
  .blog_details blockquote {
    position: relative;
    font-family: "Nunito Sans", sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
    font-style: italic;
    background: transparent;
    color: #d47311;
    padding: 10px 40px 40px 40px;
    margin-bottom: 10px;
    letter-spacing: -1px;
  }
  
  .blog_details blockquote p,
  .blog_details blockquote .blockquote_inner {
    position: relative;
    padding: 30px 35px;
    background: #ffe9e3;
  }
  
  .blog_details .post_content {
    text-align: justify;
  }
  
  .blog_details .fulltext {
    font-size: 14px;
    line-height: 28px;
    color: #656a7c;
  }
  
  .blog_details .fulltext .highlight {
    font-family: "Nunito Sans", sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
    color: #a05960;
  }
  
  .blog_details .fulltext .widget_title {
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 25px;
    width: 100%;
  }
  .widget_title .title_line {
    display: block;
    width: 50px;
    height: 2px;
    background: #d47311;
    margin-top: 10px;
}
  .blog_details p {
    margin-bottom: 20px;
  }
  
  .blog_details ul.point_order {
    padding-left: 55px;
    margin-bottom: 35px;
    list-style-type: none;
  }
  
  .blog_details ul.point_order li {
    position: relative;
    padding-left: 35px;
    font-weight: 500;
    line-height: 36px;
    color: #a05960;
  }
  
  .blog_details ul.point_order li:before {
    content: '\f382';
    font-family: 'Ionicons';
    font-size: 24px;
    position: absolute;
    left: 0;
    color: #d47311;
  }
  
  .blog_details .post_gallery {
    margin-bottom: 30px;
    text-align: center;
  }
  
  .blog_details .post_footer {
    display: inline-block;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 20px;
  }
  
  .blog_details .post_share {
    display: flex;
    align-items: center;
  }
  
  .blog_details .post_share ul.share_list {
    display: flex;
    margin-bottom: 0px;
    padding-left: 0;
  }
  
  .blog_details .post_share ul.share_list li {
    font-family: "Nunito Sans", sans-serif;
    list-style-type: none;
    display: inline-block;
  }
  
  .blog_details .post_share ul.share_list li a {
    font-size: 10px;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center;
    width: auto;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    background: #d47311;
    color: #ffffff;
    margin: 0px 5px;
    padding: 0px 15px;
    border-radius: 3px;
    letter-spacing: 1px;
  }
  
  .blog_details .post_share ul.share_list li:first-child {
    font-size: 20px;
    font-weight: 700;
    color: #752b32;
    margin-right: 15px;
  }
  
  .blog_details .post_share ul.share_list li:first-child a {
    margin-left: 0px;
  }
  
  .blog_details .post_share ul.share_list li:last-child a {
    margin-right: 0px;
  }
  
  .blog_details .post_share ul.share_list li.facebook a {
    background: #345895;
  }
  
  .blog_details .post_share ul.share_list li.twitter a {
    background: #00a0ee;
  }
  
  .blog_details .post_share ul.share_list li.dribbble a {
    background: #a99df5;
  }
  
  .blog_details .post_share ul.share_list li.instagram a {
    background: #4c57ea;
  }
  
  .blog_details .post_share ul.share_list li.linkedin a {
    background: #2867b2;
  }
  
  .blog_details .post_share ul.share_list li.pinterest a {
    background: #ff081e;
  }
  
  .blog_details .post_tag {
    display: flex;
  }
  
  .blog_details .post_tag ul.tag_list {
    display: flex;
    margin-bottom: 0px;
    padding-left: 0;
  }
  
  .blog_details .post_tag ul.tag_list li {
    list-style-type: none;
    display: inline-block;
  }
  
  .blog_details .post_tag ul.tag_list li a {
    font-family: "Nunito Sans", sans-serif;
    font-size: 20px;
    font-weight: 500;
    text-transform: lowercase;
    padding: 0px 18px;
  }
  
  .blog_details .post_tag ul.tag_list li:nth-child(odd) a {
    color: #d47311;
  }
  
  .blog_details .post_tag ul.tag_list li:nth-child(even) a {
    color: #d47311;
  }
  
  .blog_details .post_tag ul.tag_list li:first-child a {
    padding-left: 0px;
  }
  
  .blog_details .post_tag ul.tag_list li:last-child a {
    padding-right: 0px;
  }
  
  .blog_details .author_div {
    display: flex;
    margin: 40px 0px;
  }
  
  .blog_details .author_div .author {
    max-width: 125px;
    min-width: 125px;
    margin-right: 30px;
    border-radius: 100%;
    overflow: hidden;
  }
  
  .blog_details .author_div .author_name {
    font-size: 22px;
    font-weight: 700;
    color: #000000;
    margin-bottom: 6px;
  }
  
  .blog_details .author_div .author_intro {
    margin-bottom: 15px;
    font-size: 17px;
    font-weight: 500;
    line-height: 28px;
    color: #656a7c;
  }
  
  .blog_details .author_div .social_media {
    display: flex;
    align-items: center;
  }
  
  .blog_details .author_div .social_media ul.social_list {
    display: flex;
    align-items: center;
    margin-bottom: 0px;
    padding-left: 0;
  }
  
  .blog_details .author_div .social_media ul.social_list li {
    list-style-type: none;
    display: inline-block;
  }
  
  .blog_details .author_div .social_media ul.social_list li a {
    font-size: 16px;
    padding: 0px 16px;
  }
  
  .blog_details .author_div .social_media ul.social_list li:first-child a {
    padding-left: 0px;
  }
  
  .blog_details .author_div .social_media ul.social_list li:last-child a {
    padding-right: 0px;
  }
  
  .blog_details .related_posts {
    margin-bottom: 30px;
  }
  
  .blog_details .related_posts .blog_post .post_header {
    margin-top: 25px;
    text-align: left;
  }
  
  .blog_details .related_posts .blog_post .post_header .post_title {
    font-size: 22px;
    line-height: 30px;
    margin-top: 0px;
    margin-bottom: 0px;
  }
/*-------- Comments ------------*/
.comment_sec {
    margin-top: 60px;
    margin-bottom: 75px;
  }
  
  .comment_sec .widget_title {
    font-size: 30px;
    line-height: 44px;
    margin-bottom: 15px;
  }
  
  .comment_sec ul {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0px;
  }
  
  .comment_sec ul ul {
    padding-left: 90px;
  }
  
  .comment_sec ul.comment_area .commenter_div {
    display: flex;
    padding-top: 30px;
    padding-bottom: 30px;
  }
  
  .comment_sec ul.comment_area .commenter_div .commenter {
    margin-right: 30px;
    min-width: 90px;
    max-width: 90px;
    max-height: 90px;
  }
  
  .comment_sec ul.comment_area .commenter_div .comment_block {
    width: 100%;
  }
  
  .comment_sec ul.comment_area .commenter_div .comment_block .commenter_name {
    display: flex;
    justify-content: space-between;
    font-size: 20px;
    font-weight: 700;
    margin-top: 0px;
    color: #752b32;
    text-transform: capitalize;
  }
  
  .comment_sec ul.comment_area .commenter_div .comment_block .commenter_review {
    font-size: 17px;
    font-weight: 500;
    line-height: 28px;
    color: #656a7c;
    margin-top: 7px;
    margin-bottom: 12px;
  }
  
  .comment_sec ul.comment_area .commenter_div .comment_block .comment_date {
    font-family: "Nunito Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #d47311;
  }
  
  .comment_sec ul.comment_area .commenter_div .comment_block .reply a {
    font-family: "Nunito Sans", sans-serif;
    font-size: 13px;
    font-weight: 400;
    color: #d47311;
    font-style: italic;
  }
  
  .comment_sec ul.comment_area .commenter_div .comment_block .reply i {
    font-size: 10px;
  }
  
  .comment_sec .comments-pagination {
    margin-bottom: 0px;
    list-style-type: none;
    align-items: center;
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: 0px;
  }
  
  .comment_sec .comments-pagination a, .comment_sec .comments-pagination span {
    font-family: "Nunito Sans", sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 50px;
    display: block;
    background: #ffd6d7;
    color: #d47311;
    border: 1px solid transparent;
    border-radius: 4px;
    margin-right: 10px;
  }
  
  .comment_sec .comments-pagination a:hover, .comment_sec .comments-pagination a.current, .comment_sec .comments-pagination span:hover, .comment_sec .comments-pagination span.current {
    background: #d47311;
    color: #ffffff;
    box-shadow: 0px 10px 15px rgba(253, 65, 69, 0.2);
  }
  
  .makeacomment .widget_title {
    font-size: 30px;
    line-height: 44px;
  }
  
  .makeacomment .contact_form {
    margin-top: 20px;
  }
  
  .makeacomment .contact_form .form-group {
    margin-bottom: 20px;
  }
  
  .makeacomment .contact_form .comment-notes {
    margin-bottom: 20px;
  }
  
  .makeacomment .contact_form ::-webkit-input-placeholder {
    font-family: "Mulish", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #a05960;
  }
  
  .makeacomment .contact_form ::-moz-placeholder {
    font-family: "Mulish", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #a05960;
  }
  
  .makeacomment .contact_form :-ms-input-placeholder {
    font-family: "Mulish", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #a05960;
  }
  
  .makeacomment .contact_form :-moz-placeholder {
    font-family: "Mulish", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #a05960;
  }
  
  .makeacomment .contact_form :placeholder {
    font-family: "Mulish", sans-serif;
    font-size: 14px;
    font-weight: 600;
    color: #a05960;
  }
  
  /*
   * Shortcode: sidebar
   * -----------------------------------------------
  */
  .sidebar {
    position: sticky;
    position: -webkit-sticky;
    top: 30px;
    background: #ffffff;
  }
  
  .widget {
    margin-bottom: 40px;
    background: #fff4f4;
    padding: 40px 30px 40px 40px;
    border-radius: 8px;
  }
  
  .widget:last-child {
    margin-bottom: 0px;
  }
  
  .widget ul {
    margin: 0;
    padding: 0;
  }
  
  .widget ul li {
    list-style-type: none;
  }
  

/*-- Recent Posts --*/
.widget_recent_posts {
    padding-left: 0px;
    padding-right: 0px;
  }
  
  .widget_recent_posts .widget_title {
    padding-left: 40px;
  }
  
  .widget_recent_posts ul li {
    display: flex;
    align-items: center;
    padding: 25px 30px 25px 40px;
    border-bottom: 1px solid #ffd8d9;
  }
  
  .widget_recent_posts ul li:first-child {
    padding-top: 0px;
  }
  
  .widget_recent_posts ul li:last-child {
    padding-bottom: 0px;
    border-bottom: 0px solid #ffd8d9;
  }
  
  .widget_recent_posts ul li .recent_post_image img{
    min-width: 125px;
    width: 125px;
    margin-right: 22px;
  }
  
  .widget_recent_posts ul li h5 {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: #000;
    margin-bottom: 5px;
    word-break: break-word;
  }
  
  .widget_recent_posts ul li h5 a {
    color: #000;
  }
  
  .widget_recent_posts ul li h5 a :hover {
    color: #d47311;
  }
  
  .widget_recent_posts ul li h6 {
    font-size: 14px;
    font-weight: 600;
    color: #d47311;
  }
  
  /*-- popular Posts --*/
  .widget_popular_posts {
    padding-left: 0px;
    padding-right: 0px;
  }
  
  .widget_popular_posts .widget_title {
    padding-left: 40px;
  }
  
  .widget_popular_posts ul li {
    display: flex;
    align-items: center;
    padding: 25px 30px 25px 40px;
    border-bottom: 1px solid #ffd8d9;
  }
  
  .widget_popular_posts ul li:first-child {
    padding-top: 0px;
  }
  
  .widget_popular_posts ul li:last-child {
    padding-bottom: 0px;
    border-bottom: 0px solid #ffd8d9;
  }
  
  .widget_popular_posts ul li .popular_post_image {
    min-width: 125px;
    width: 125px;
    margin-right: 22px;
  }
  
  .widget_popular_posts ul li h5 {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    color: #752b32;
    margin-bottom: 15px;
  }
  
  .widget_popular_posts ul li h5 a {
    color: #752b32;
  }
  
  .widget_popular_posts ul li h5 a :hover {
    color: #d47311;
  }
  
  .widget_popular_posts ul li h6 {
    font-size: 14px;
    font-weight: 600;
    color: #d47311;
  }
  select, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"] {
    display: block;
    width: 100%;
    height: 50px;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.5;
    color: #000000;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #d47311;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    backface-visibility: hidden;
    box-sizing: border-box;
    outline: none;
    -webkit-appearance: none;
    outline-offset: 0;
}
textarea.form-control {
    display: block;
    width: 100%;
    height: 140px;
    padding: 10px 15px;
    font-size: 14px;
    line-height: 1.5;
    color: #000000;
    background-color: #ffffff;
    background-clip: padding-box;
    border: 1px solid #d47311;
    border-radius: 5px;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    backface-visibility: hidden;
    box-sizing: border-box;
    outline: none;
    -webkit-appearance: none;
    outline-offset: 0;
}
.button {
    position: relative;
    min-width: 200px;
    display: inline-block;
    font-family: "Nunito Sans", sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 0px;
    text-align: center;
    text-decoration: none;
    outline: none;
    padding: 13px 30px;
    background: #d47311;
    color: #ffffff;
    border: 2px solid transparent !important;
    border-radius: 4px;
    overflow: hidden;
    cursor: pointer;
    backface-visibility: hidden;
    transition: all 0.5s ease;
}
.button:hover {
  background: #fff;
  border: 1px solid #d47311 !important;
  color: #d47311;
    transition: all 0.5s ease;
}
  
     